Subject: bug#2403: 23.0.90; emacs bootstrap under AIX hangs at lisp/international/characters.el

From: Harald Maier <[email-masked]>
Date: Fri, 20 Feb 2009 06:00:30 +0100 (CET)

I am trying to build emacs-23.0.90 under AIX but it hangs at loading the
characters.el file:

----------------------------------------------------------------------
...
Loading /usr/maierha/build/cvs/emacs/lisp/international/mule-cmds.el (source)...
Loading /usr/maierha/build/cvs/emacs/lisp/case-table.el (source)...
Loading /usr/maierha/build/cvs/emacs/lisp/international/characters.el (source)...
----------------------------------------------------------------------

This happens on AIX 5.2 and AIX 5.3 and I am using the latest CVS
version. It looks that temacs is in an enless loop. Any idea what the
problem might be?

Harald